GET /whatsapp/flows/{flowId}

A flow: status, categories, validation errors, preview

GET
/whatsapp/flows/{flowId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Query Parameters

accountId*string

WhatsApp account id

fields?string

Comma-separated Meta fields

Response Body

{success, flow}

application/json
  1. response
success?boolean
flow?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/flows/string?accountId=string'
Example Response
{  "success": true,  "flow": {    "id": "string",    "name": "string",    "status": "DRAFT",    "categories": [      "string"    ],    "validation_errors": [      {}    ],    "json_version": "string",    "endpoint_uri": "string",    "preview": {      "preview_url": "string",      "expires_at": "string"    },    "version": 0,    "lineageId": "string"  }}